Unity Tweak aracı “com.canonical.unity.webapps şeması eksik” hatasıyla başlatılamıyor.

65

  

com.canonical.unity.webapps
  Düzgün çalışması için, Unity Tweak Tool gerekli paketleri yüklemenizi önerir.

    
sordu Muddassir Nazir 18.04.2014 19:29

10 cevap

80

Paketi unity-webapps-service

yükle     
verilen cevap Florian Diesch 18.04.2014 19:49
18

jackyzy823'in cevabını yapmak için bir komut satırı yolu:

mkdir tweak;cd tweak
sudo apt-get download unity-webapps-service
ar xvf *
tar xvf data*
sudo mv usr/share/glib-2.0/schemas/com.canonical.unity.webapps.gschema.xml /usr/share/glib-2.0/schemas/
sudo glib-compile-schemas /usr/share/glib-2.0/schemas/
cd ..; sudo rm -Rf tweak
    
verilen cevap mchid 28.07.2015 12:11
14

Bunun için zor bir yol çünkü unity-webapps-service için çok fazla bağımlılık indirmek istemiyorum.

com.canonical.unity.webapps.gschema.xml dosyasını çıkartın (bunu İşte ’de görebilirsiniz) paketini unity-webapps-service , bu dosyayı /usr/share/glib-2.0/schemas/ ve nihayet sudo glib-compile-schemas /usr/share/glib-2.0/schemas/ 'ye koyun ve çalışır.

    
verilen cevap jackyzy823 26.05.2015 05:37
10

Basit çözüm.

Sadece gerekli paketleri yükleyin.

sudo apt-get install unity-webapps-common
    
verilen cevap Brunno Bettini 01.10.2014 16:16
2

Halen bir çözüme ihtiyaç duyanlar için: Sorun bindirme kaydırma çubuklarını kaldırırsa sorun oluşur. Sorunu çözmek için bindirme kaydırma çubuklarını tekrar yükleyin (sudo apt-get install overlay-scrollbar) ve bunları Unity Tweak Tool'un kendisiyle devre dışı bırakın. (Sistemi ve gt; Kaydırma)

    
verilen cevap Marcos Jacoby 08.02.2016 08:54
1

Basit ve etkili türü

sudo apt-get install unity-webapps-common unity-webapps-service

terminale

    
verilen cevap cgameing 25.04.2015 03:22
1

Webapps hizmetini ve webapps'i ortak kullanmayla ilgili sorun yaşamadım. Benim kesin sorun paketim oldu

 com.canonical.unity.FileLens

eksikti. Bu sorudaki ekran görüntüsünü yanlış anladım ve yarım saatten fazla bir süre çalışarak birlik webapps hizmetinin ve webapps ortaklığının bir arada olmasına rağmen birlik birleştirme aracı çalışmıyor. Sonunda ekranın yukarısında belirtilen yerine, yukarıdaki paketin eksik olduğunu öğrendim.

Bu hatayı çözmek için unity-lens-files paketini yükleyin

sudo apt-get install unity-lens-files

İşte bu. Birlik Tweak Aracı şimdi çalışıyor! (Nihayet!)

    
verilen cevap phoenix 11.10.2016 16:37
0

Bu, (zanna / phoenix) için kim yorum yapıyor "Com.canonical.unity.FileLens" çözümlemek için BUNU YAP sudo apt-get unity-lens-dosyaları yükle teşekkürler

"com.canonical.notify.osd" dosyasını çözmek için yaptım apt-get install notify-lens FLAWLESSLY

ÇALIŞIYOR     
verilen cevap night crawler 04.12.2017 05:45
0

İhtiyacın olan sinaptik kullanmaktır. Şunları deneyin:

  1. Synaptic'i yükle: terminalde "sudo apt-get install synaptic".
  2. Synaptic’i dashtan veya terminal sudo synaptic’ten açın.
  3. Özel Filtreler'e, ardından Önerilen Paketleri Eksik'e tıklayın.
  4. Yükleme için tüm ve sağ tıklama işaretlerini vurgulayın
  5. Araç çubuğunda uygula'yı tıklayın.
verilen cevap H.sboui 04.12.2017 06:33
-1

Birlik webapps'i kurmak imkansızdır çünkü bağımlılıklar, ubuntu ile uyuşmazlık nedeniyle bozuldu 15.04

    
verilen cevap Bart 04.10.2015 05:33

Etiketlerdeki diğer soruları oku